dir|add|mui\default\wps-i18n\en-us
dir|add|mui\default\wps-i18n\es-mx
dir|add|mui\default\wps-i18n\ja-jp
dir|add|mui\default\wps-i18n\zh-hk
dir|add|mui\en_GB
dir|add|mui\zh_cn\res\newweblogin\wps-i18n\en-us
dir|add|mui\zh_cn\res\newweblogin\wps-i18n\es-mx
dir|add|mui\zh_cn\res\newweblogin\wps-i18n\ja-jp
dir|add|mui\zh_cn\res\newweblogin\wps-i18n\zh-hk
file|change|jsaccountapi.dll|jsaccountapi.bin2|38b61a08399b4a1960d9f8d28d937d58
file|change|kaccountsdk.dll|kaccountsdk.bin2|6e2966d6df7bdf89e6cb598245c33ce5
file|change|kqingaccountsdk.dll|kqingaccountsdk.bin2|212695d6155fa4a4baec5bcfea4b615a
file|copy|mui\default\index.html|950abe36317c5f8745f7f3912dd2b005
file|copy|mui\default\static\css\app.css|2922c1586e03bcfa035357357ce92fbb
file|add|mui\default\static\css\img\banner-default-pro-2.png|2c43b2f037dd6e5bd3fd4c3c2242a983
file|add|mui\default\static\css\img\banner-default-pro.png|3d9c31d24d4c4b947fb5a0ef5291fd49
file|copy|mui\default\static\css\img\banner-default.png|c5b2c33437e0b3849678872b99593416
file|add|mui\default\static\css\img\banner-edu.png|411f324edd7e83a7dac293af76768e6b
file|copy|mui\default\static\css\img\net-error.svg|7a93b2a6be6a931092fd9e0552375f73
file|add|mui\default\static\css\img\quickrescode.svg|e3d2cbeca6904bcd63da645c9a82ab27
file|copy|mui\default\static\js\app.js|2447f701ba4220d125596be082d57286
file|copy|mui\default\static\js\manifest.js|a1bd2d1a14e10963546431ae843c7a2b
file|copy|mui\default\static\js\vendor.js|6ec5a20aebb5715f79f60ac72ab69ff0
file|copy|mui\default\theme\kqingaccountsdk.kuip|980b6746ff6bb7c7b6aea517c04a3253
file|copy|mui\default\wps-i18n\41.js|c43aad94b43b232251c530fbf487ab43
file|add|mui\default\wps-i18n\en-us\index.js|0174e5a2cf86ffef1e0ea380a71b468d
file|add|mui\default\wps-i18n\es-mx\index.js|f2e8dd1685323e794ddeabe9cc015120
file|add|mui\default\wps-i18n\ja-jp\index.js|c7e433b04173ed843b49a6d7eec566a8
file|copy|mui\default\wps-i18n\logon.js|6a8728bbfe57f0f2961d737734e2fce9
file|copy|mui\default\wps-i18n\zh-cn\index.js|b9ce150e81cbd4597cd0477577ed81e4
file|add|mui\default\wps-i18n\zh-hk\index.js|0bb3c740747c9910ebec83054ae977e0
file|add|mui\en_GB\kqingaccountsdk.qm|ac3e63a794d3c90e7bcdf46c3faa153a
file|copy|mui\error.png|33f6073283554e6c7bbb10f2a296c2f9
file|copy|mui\login_failed.html|763b9170924dd39f55030d8059271dac
file|add|mui\login_failed_forceIntranet.html|7c14ff99538718332dcf89361064fb01
file|copy|mui\wechat_error1.html|903d28bfe7ed9fa66e1e818c4eeffa78
file|copy|mui\wechat_error2.html|5afc3a382937528b367f9b2282a2ae78
file|copy|mui\wechat_error3.html|f39e880c77e68e057ae4f8f5984a800f
file|add|mui\zh_cn\kqingaccountsdk.qm|c7098a412e41e44d754559ed97dd6d70
file|copy|mui\zh_cn\res\newweblogin\index.html|950abe36317c5f8745f7f3912dd2b005
file|copy|mui\zh_cn\res\newweblogin\static\css\app.css|2922c1586e03bcfa035357357ce92fbb
file|add|mui\zh_cn\res\newweblogin\static\css\img\banner-default-pro-2.png|2c43b2f037dd6e5bd3fd4c3c2242a983
file|add|mui\zh_cn\res\newweblogin\static\css\img\banner-default-pro.png|3d9c31d24d4c4b947fb5a0ef5291fd49
file|copy|mui\zh_cn\res\newweblogin\static\css\img\banner-default.png|c5b2c33437e0b3849678872b99593416
file|add|mui\zh_cn\res\newweblogin\static\css\img\banner-edu.png|411f324edd7e83a7dac293af76768e6b
file|copy|mui\zh_cn\res\newweblogin\static\css\img\net-error.svg|7a93b2a6be6a931092fd9e0552375f73
file|add|mui\zh_cn\res\newweblogin\static\css\img\quickrescode.svg|e3d2cbeca6904bcd63da645c9a82ab27
file|copy|mui\zh_cn\res\newweblogin\static\js\app.js|2447f701ba4220d125596be082d57286
file|copy|mui\zh_cn\res\newweblogin\static\js\manifest.js|a1bd2d1a14e10963546431ae843c7a2b
file|copy|mui\zh_cn\res\newweblogin\static\js\vendor.js|6ec5a20aebb5715f79f60ac72ab69ff0
file|copy|mui\zh_cn\res\newweblogin\wps-i18n\41.js|c43aad94b43b232251c530fbf487ab43
file|add|mui\zh_cn\res\newweblogin\wps-i18n\en-us\index.js|0174e5a2cf86ffef1e0ea380a71b468d
file|add|mui\zh_cn\res\newweblogin\wps-i18n\es-mx\index.js|f2e8dd1685323e794ddeabe9cc015120
file|add|mui\zh_cn\res\newweblogin\wps-i18n\ja-jp\index.js|c7e433b04173ed843b49a6d7eec566a8
file|copy|mui\zh_cn\res\newweblogin\wps-i18n\logon.js|6a8728bbfe57f0f2961d737734e2fce9
file|copy|mui\zh_cn\res\newweblogin\wps-i18n\zh-cn\index.js|b9ce150e81cbd4597cd0477577ed81e4
file|add|mui\zh_cn\res\newweblogin\wps-i18n\zh-hk\index.js|0bb3c740747c9910ebec83054ae977e0
file|add|plugin-provider.json|1b84a3fdb3ca528567bc60b81af9920c
